Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 273 lines (270 sloc) 5.855 kb
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
1 GEM
da23fdb @sferik Use HTTPS rubygems source
sferik authored
2 remote: https://rubygems.org/
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
3 specs:
4 abstract (1.0.0)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
5 actionmailer (3.0.12)
6 actionpack (= 3.0.12)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
7 mail (~> 2.2.19)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
8 actionpack (3.0.12)
9 activemodel (= 3.0.12)
10 activesupport (= 3.0.12)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
13 i18n (~> 0.5.0)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
14 rack (~> 1.2.5)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
15 rack-mount (~> 0.6.14)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
16 rack-test (~> 0.5.7)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
17 tzinfo (~> 0.3.23)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
18 activemodel (3.0.12)
19 activesupport (= 3.0.12)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
20 builder (~> 2.1.2)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
21 i18n (~> 0.5.0)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
22 activerecord (3.0.12)
23 activemodel (= 3.0.12)
24 activesupport (= 3.0.12)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
25 arel (~> 2.0.10)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
26 tzinfo (~> 0.3.23)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
27 activeresource (3.0.12)
28 activemodel (= 3.0.12)
29 activesupport (= 3.0.12)
30 activesupport (3.0.12)
f49d4c3 @sferik Update addressable dependency to version 2.2.7
sferik authored
31 addressable (2.2.7)
126ba18 @sferik Hoptoad is now Airbrake
sferik authored
32 airbrake (3.0.9)
33 activesupport
34 builder
86fa58a @sferik Begin updating gem dependencies
sferik authored
35 arel (2.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
36 builder (2.1.2)
8fc8b97 @sferik Update capistrano dependency to version 2.11.2
sferik authored
37 capistrano (2.11.2)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
38 highline
39 net-scp (>= 1.0.0)
40 net-sftp (>= 2.0.0)
41 net-ssh (>= 2.0.14)
42 net-ssh-gateway (>= 1.1.0)
43 capistrano-ext (1.2.1)
44 capistrano (>= 1.0.0)
f858f9c @sferik Update capybara dependency to version 1.1.2
sferik authored
45 capybara (1.1.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
46 mime-types (>= 1.16)
47 nokogiri (>= 1.3.3)
48 rack (>= 1.0.0)
49 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
50 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
51 xpath (~> 0.1.4)
1d6b19e @sferik Update childprocess dependency to version 0.3.1
sferik authored
52 childprocess (0.3.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
53 ffi (~> 1.0.6)
12c90b4 @sferik Update clearance dependency to version 0.13.2
sferik authored
54 clearance (0.13.2)
9b5a455 @sferik Update clearance dependency to version 0.13.0
sferik authored
55 diesel (~> 0.1.5)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
56 rails (>= 3.0)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored
57 coderay (1.0.5)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored
58 crack (0.3.1)
2c45584 @sferik Update cucumber dependency to version 1.1.9
sferik authored
59 cucumber (1.1.9)
86fa58a @sferik Begin updating gem dependencies
sferik authored
60 builder (>= 2.1.2)
61 diff-lcs (>= 1.1.2)
2c45584 @sferik Update cucumber dependency to version 1.1.9
sferik authored
62 gherkin (~> 2.9.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
63 json (>= 1.4.6)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored
64 term-ansicolor (>= 1.0.6)
9833497 @sferik Update cucumber-rails dependency to version 1.3.0
sferik authored
65 cucumber-rails (1.3.0)
53daf01 @sferik Update cucumber-rails dependency to version 1.2.1
sferik authored
66 capybara (>= 1.1.2)
9833497 @sferik Update cucumber-rails dependency to version 1.3.0
sferik authored
67 cucumber (>= 1.1.8)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
68 nokogiri (>= 1.5.0)
8492c1d @sferik Update daemons dependency to version 1.1.8
sferik authored
69 daemons (1.1.8)
a8d5c0d @sferik Update database_cleaner dependency to version 0.7.1
sferik authored
70 database_cleaner (0.7.1)
2157936 @sferik Update delayed_job dependency to version 3.0.1
sferik authored
71 delayed_job (3.0.1)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored
72 activesupport (~> 3.0)
539e5be @sferik Update delayed_job_active_record dependency to version 0.3.2
sferik authored
73 delayed_job_active_record (0.3.2)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored
74 activerecord (> 2.1.0)
ff4d6c9 @sferik Update delayed_job dependency to version 3.0.0
sferik authored
75 delayed_job (~> 3.0.0)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
76 diesel (0.1.5)
77 railties
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored
78 diff-lcs (1.1.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
79 erubis (2.6.6)
80 abstract (>= 1.0.0)
f9cc107 @sferik Update excon dependency to version 0.9.6
sferik authored
81 excon (0.9.6)
4a294da @sferik Update factory_girl dependency to version 2.6.4
sferik authored
82 factory_girl (2.6.4)
59c8c77 @sferik Update factory_girl dependency to version 2.5.2
sferik authored
83 activesupport (>= 2.3.9)
c879eab @sferik Update factory_girl_rails dependency to version 1.7.0
sferik authored
84 factory_girl_rails (1.7.0)
85 factory_girl (~> 2.6.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
86 railties (>= 3.0.0)
6f9a780 @sferik Update ffi dependency to version 1.0.11
sferik authored
87 ffi (1.0.11)
455148e @sferik Update fog dependency to version 1.1.2
sferik authored
88 fog (1.1.2)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
89 builder
455148e @sferik Update fog dependency to version 1.1.2
sferik authored
90 excon (~> 0.9.0)
91 formatador (~> 0.2.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
92 mime-types
455148e @sferik Update fog dependency to version 1.1.2
sferik authored
93 multi_json (~> 1.0.3)
94 net-scp (~> 1.0.4)
ec37ba5 @sferik Update fog dependency to version 1.1.1
sferik authored
95 net-ssh (>= 2.1.3)
455148e @sferik Update fog dependency to version 1.1.2
sferik authored
96 nokogiri (~> 1.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
97 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored
98 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
99 gchartrb (0.8)
bfe294c @sferik Update gherkin dependency to version 2.9.1
sferik authored
100 gherkin (2.9.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored
101 json (>= 1.4.6)
e160c82 @sferik Update gravtastic dependency to version 3.2.6
sferik authored
102 gravtastic (3.2.6)
040be2f @sferik Update guard dependency to version 1.0.1
sferik authored
103 guard (1.0.1)
4fadbbf @sferik Update guard dependency to version 0.9.0
sferik authored
104 ffi (>= 0.5.0)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
105 thor (~> 0.14.6)
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored
106 guard-bundler (0.1.3)
107 bundler (>= 1.0.0)
108 guard (>= 0.2.2)
f8522df @sferik Update guard-cucumber dependency to version 0.7.5
sferik authored
109 guard-cucumber (0.7.5)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
110 cucumber (>= 0.10)
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
111 guard (>= 0.8.3)
ff0ac9c @sferik Update high_voltage dependency to version 1.1.1
sferik authored
112 high_voltage (1.1.1)
68161ce @sferik Update highline dependency to version 1.6.11
sferik authored
113 highline (1.6.11)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
114 i18n (0.5.0)
ba2b694 @sferik Update jquery-rails dependency to version 1.0.19
sferik authored
115 jquery-rails (1.0.19)
23ba553 @nickrivadeneira use jquery-rails and hope it works
nickrivadeneira authored
116 railties (~> 3.0)
117 thor (~> 0.14)
eccffc0 @sferik Update json dependency to version 1.6.5
sferik authored
118 json (1.6.5)
2eb89f8 @sferik Update launchy dependency to version 2.0.5
sferik authored
119 launchy (2.0.5)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored
120 addressable (~> 2.2.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
121 mail (2.2.19)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
122 activesupport (>= 2.3.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
123 i18n (>= 0.4.0)
124 mime-types (~> 1.16)
125 treetop (~> 1.4.8)
a702d5f @sferik Update method_source dependency to version 0.7.1
sferik authored
126 method_source (0.7.1)
ef89902 @sferik Update mime-types dependency to version 1.17.2
sferik authored
127 mime-types (1.17.2)
3d99e97 @sferik Update multi_json dependency to version 1.0.4
sferik authored
128 multi_json (1.0.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored
129 net-scp (1.0.4)
130 net-ssh (>= 1.99.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
131 net-sftp (2.0.5)
132 net-ssh (>= 2.0.9)
3481a4a @sferik Update net-ssh dependency to version 2.3.0
sferik authored
133 net-ssh (2.3.0)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
134 net-ssh-gateway (1.1.0)
135 net-ssh (>= 1.99.1)
ce6acad @evanphx Update to newrelic-redis 1.1.0
evanphx authored
136 newrelic-redis (1.1.0)
7ba2760 @evanphx Switch to newrelic-redis gem rather than rpm_contrib
evanphx authored
137 newrelic_rpm (~> 3.0)
138 redis (< 3.0)
5e5e64b @sferik Update newrelic_rpm dependency to version 3.3.2.1
sferik authored
139 newrelic_rpm (3.3.2.1)
6c10b0f @sferik Update nokogiri dependency to version 1.5.2
sferik authored
140 nokogiri (1.5.2)
65ed61e @sferik Update paul_revere dependency to version 0.2.1
sferik authored
141 paul_revere (0.2.1)
142 rails (~> 3.0)
147f922 @sferik Update pg dependency to version 0.13.2
sferik authored
143 pg (0.13.2)
0594595 @sferik Update polyglot dependency to version 0.3.3
sferik authored
144 polyglot (0.3.3)
4555326 @sferik Update pry dependency to version 0.9.8.4
sferik authored
145 pry (0.9.8.4)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored
146 coderay (~> 1.0.5)
0542656 @sferik Update pry dependency to version 0.9.8.3
sferik authored
147 method_source (~> 0.7.1)
3920f13 @sferik Update pry dependency to version 0.9.8.2
sferik authored
148 slop (>= 2.4.4, < 3)
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenance i...
sferik authored
149 rack (1.2.5)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
150 rack-maintenance (0.3.0)
151 rack (>= 1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
152 rack-mount (0.6.14)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
153 rack (>= 1.0.0)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
154 rack-test (0.5.7)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
155 rack (>= 1.0)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
156 rails (3.0.12)
157 actionmailer (= 3.0.12)
158 actionpack (= 3.0.12)
159 activerecord (= 3.0.12)
160 activeresource (= 3.0.12)
161 activesupport (= 3.0.12)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
162 bundler (~> 1.0)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
163 railties (= 3.0.12)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
164 rails-erd (0.4.5)
165 activerecord (~> 3.0)
166 activesupport (~> 3.0)
167 ruby-graphviz (~> 0.9.18)
6271ad3 @sferik Update rails dependency to version 3.0.12
sferik authored
168 railties (3.0.12)
169 actionpack (= 3.0.12)
170 activesupport (= 3.0.12)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
171 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
172 rdoc (~> 3.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
173 thor (~> 0.14.4)
42fe6c7 @sferik Update rake dependency to version 0.9.2.2
sferik authored
174 rake (0.9.2.2)
3c5e42a @sferik Update rdoc dependency to version 3.12
sferik authored
175 rdoc (3.12)
84f1de4 @sferik Update rdoc dependency to version 3.10
sferik authored
176 json (~> 1.4)
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
177 redgreen (1.2.2)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored
178 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored
179 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
180 mime-types (>= 1.16)
4b37031 @sferik Update rr dependency to version 1.0.4
sferik authored
181 rr (1.0.4)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
182 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
183 ruby-hmac (0.4.0)
64d139c @sferik Update rubyzip dependency to version 0.9.6.1
sferik authored
184 rubyzip (0.9.6.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
185 rvm (1.9.2)
6553fd9 @sferik Update selenium-webdriver dependency to version 2.20.0
sferik authored
186 selenium-webdriver (2.20.0)
101d1d7 @sferik Update selenium-webdriver dependency to version 2.16.0
sferik authored
187 childprocess (>= 0.2.5)
6553fd9 @sferik Update selenium-webdriver dependency to version 2.20.0
sferik authored
188 ffi (~> 1.0)
189 multi_json (~> 1.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
190 rubyzip
a0393c3 @qrush Revert "Update shoulda dependency to version 3.0.1"
qrush authored
191 shoulda (2.11.3)
6c9bc18 @sferik Update silent-postres dependency to version 0.1.1
sferik authored
192 silent-postgres (0.1.1)
62dac37 @sferik Update sinatra dependency to version 1.2.8
sferik authored
193 sinatra (1.2.8)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
194 rack (~> 1.1)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored
195 tilt (>= 1.2.2, < 2.0)
eab4375 @sferik Update slop dependency to version 2.4.4
sferik authored
196 slop (2.4.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored
197 system_timer (1.2.4)
e04b36c @sferik Update term-ansicolor dependency to version 1.0.7
sferik authored
198 term-ansicolor (1.0.7)
6a8bd34 @sferik Add test-unit gem to fix the build on MRI 1.9.3
sferik authored
199 test-unit (2.4.8)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
200 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored
201 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored
202 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored
203 treetop (1.4.10)
204 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
205 polyglot (>= 0.3.1)
b036fb2 @sferik Update tzinfo dependency to version 0.3.32
sferik authored
206 tzinfo (0.3.32)
ecab92a @sferik Update validates_formatting_of dependency to version 0.5.0
sferik authored
207 validates_formatting_of (0.5.0)
c51ce58 @sferik Update validates_formatting_of dependency to version 0.3.1
sferik authored
208 rails (~> 3.0)
57e47b3 @sferik Update webmock dependency to version 1.8.1
sferik authored
209 webmock (1.8.1)
30fd4b3 @sferik Update webmock dependency to version 1.8.0
sferik authored
210 addressable (>= 2.2.7)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
211 crack (>= 0.1.7)
6924bb7 @sferik Update pry dependency to version 0.9.8.1
sferik authored
212 will_paginate (3.0.3)
a9d9e5d @sferik Update xml-simple dependency to version 1.1.1
sferik authored
213 xml-simple (1.1.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
214 xpath (0.1.4)
215 nokogiri (~> 1.3)
1f54310 @sferik Update yajl dependency to version 1.1.0
sferik authored
216 yajl-ruby (1.1.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
217
218 PLATFORMS
219 ruby
220
221 DEPENDENCIES
126ba18 @sferik Hoptoad is now Airbrake
sferik authored
222 airbrake
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
223 capistrano-ext
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
224 capybara
5285ccd @sferik Lock clearance version to 0.13.x (for now)
sferik authored
225 clearance (~> 0.13.2)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
226 cucumber-rails
43bd391 @sferik Add daemons to Gemfile.lock
sferik authored
227 daemons
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
228 database_cleaner
91ee5b7 @sferik Apparently this needs to be in here too
sferik authored
229 delayed_job (~> 3.0.0.pre)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored
230 delayed_job_active_record
82386ff @sferik Let's try this again
sferik authored
231 excon
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
232 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored
233 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
234 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored
235 gravtastic
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
236 guard
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored
237 guard-bundler
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
238 guard-cucumber
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored
239 high_voltage
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
240 jquery-rails
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored
241 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored
242 launchy
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored
243 mail
e06338a @sferik Add explicit mutli_json dependency
sferik authored
244 multi_json
7ba2760 @evanphx Switch to newrelic-redis gem rather than rpm_contrib
evanphx authored
245 newrelic-redis
a764132 @qrush bring back newrelic
qrush authored
246 newrelic_rpm
86fa58a @sferik Begin updating gem dependencies
sferik authored
247 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
248 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored
249 pg
1540a53 @sferik Add pry as a development dependency
sferik authored
250 pry
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenance i...
sferik authored
251 rack
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
252 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
253 rack-test
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
254 rails (~> 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
255 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored
256 rdoc
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
257 redgreen
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored
258 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
259 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored
260 rr
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
261 rvm
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
262 shoulda
74b76ae @sferik Update silent-postgres dependency to version 0.0.8
sferik authored
263 silent-postgres
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
264 sinatra
86fa58a @sferik Begin updating gem dependencies
sferik authored
265 system_timer
6a8bd34 @sferik Add test-unit gem to fix the build on MRI 1.9.3
sferik authored
266 test-unit
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
267 timecop
06c8978 @sferik Replace validates_url_format_of with validates_formatting_of
sferik authored
268 validates_formatting_of (>= 0.3.0)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
269 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
270 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
271 xml-simple
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
272 yajl-ruby
Something went wrong with that request. Please try again.